/*
 * After modifying this style sheet, refresh the page being designed to see the effect of the modification.
 * Click the Refresh button in the Visual Designer toolbar to refresh the page.
 */ 


/* Style rules to make Java Server faces Standard data tables look better */

root { 
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}
p {

    font-size: 12px;
    font-family: Arial,Helvetica,sans-serif;
}
h1 {

    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
}
h2 {

    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
}
h3 {

    font-size: 10px;
    font-family: Arial,Helvetica,sans-serif;
}

.bold {
    font-weight: bold;
}

.list-header {
  background-color: #eeeeee;
  font-size: larger;
  font-weight: bold;
}

.list-paging-header {
  background-color: white;
}

.list-paging-footer {
  background-color: white;
}

/* The following classes allow us to specify column widths on tables. */
.ten-percent-column {
    width: 10%;
}

.twenty-percent-column {
    width: 20%;
}

.thirty-percent-column {
    width: 30%;
}

.forty-percent-column {
    width: 40%;
}

.fifty-percent-column {
    width: 50%;
}

.sixty-percent-column {
    width: 60%;
}

.seventy-percent-column {
    width: 70%;
}

.eighty-percent-column {
    width: 80%;
}

.ninety-percent-column {
    width: 90%;
}

.hundred-percent-column {
    width: 100%;
}

/* This class makes a component take up 90% of the width of its container. */
.component-fill {
    width: 90%;
}

.list-row-even { 
}

.list-row-odd { 
  background-color: #eeeeee;
}

/* Style rules for message severity levels */

.infoMessage {
  color: green;
}

.warnMessage {
  color: orange;
  font-weight: bold;
}

.errorMessage {
  color: red;
  font-weight: bold;
    font-family: Arial, serif;
    font-size: 10px;
}

.fatalMessage {
  color: red;
  font-style: italic;
  font-weight: bold;
}

.center {
    text-align: center;
}

.entryTable {
    border-width: 1px;
    border-color: black;
    padding: 1px;
    border-style: solid;
}

.inputPanel{
    background-color: #ccccff;
    border-top-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-style: solid;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-color: #000033;
    border-bottom-color: #000033;
    border-left-color: #000033;
    border-right-color: #000033;
}

.textBoxLogin {
    
    font-family: Arial,Helvetica,sans-serif;
    width: 120px;
}

.button {
    vertical-align: middle;
    font-family: Arial,Helvetica,sans-serif;
}
.tableHeading {

    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #000000;
}

input.BannerBtn {
    width: 100px;
    background-color: #d1e3d7;   
    font-family: Arial,Helvetica,sans-serif;
    border-top-color: #d2d2e4;
    border-bottom-color: #d2d2e4;
    border-left-color: #d2d2e4;
    border-right-color: #d2d2e4;
    color: #0e29ec;
    font-weight: bold;
}

input.BannerBtnHov {
    background-color: #ffffcc;   
    border-top-color: #ff3333;
    border-bottom-color: #ff3333;
    border-left-color: #ff3333;
    border-right-color: #ff3333;
}

input.ModuleBtn {
    width: 100%;
    background-color: #ffffff;   
    font-family: Georgia,'Times New Roman',times,serif;
    border-top-color: #d1e3d7;
    border-bottom-color: #d1e3d7;
    border-left-color: #d1e3d7;
    border-right-color: #d1e3d7;
    height: 25px;
    text-align: left;
    vertical-align: middle;
    
    border-top-style: double;
    border-bottom-style: double;
    border-left-style: double;
    border-right-style: double;
    border-top-width: 3px;
    border-bottom-width: 3px;
    border-left-width: 3px;
    border-right-width: 3px;
}

input.ModuleBtnHov {
    background-color: #ffffcc;   
    border-top-color: #ff3333;
    border-bottom-color: #ff3333;
    border-left-color: #ff3333;
    border-right-color: #ff3333;
}
body.modules {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
}

/*form.jsfcrud_list_form th, td th {
    font-size: x-small;
    color: #4e6a71;
    border-top-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-style: solid;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-color: #b2d5d6;
    border-bottom-color: #b2d5d6;
    border-left-color: #90b4bd;
    border-right-color: #90b4bd;
    letter-spacing: 3px;
    text-align: left;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 6px;
    padding-right: 6px;
    background-color: #b2d5d6;
}*/

tr{
    
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: teal;
}

tr.jsfcrud_odd_row {
    background-color: #fefeff;
    color: #4e6a71;
}

tr.jsfcrud_even_row {
    background-color: #eff5fa;
    color: #4e6a71;
}

/* td.id {
    width: 150px;
}

td.description {
    width: 300px;
} */

td.action {
    width: 120px;
}

td.code {
    width: 50px;
    
}

#busyImage {
    position: absolute;
    left: 50%;
    top: 50%;
}
body{
	font-size:13px;
	line-height: 1.5em;
        font-family: Arial,Helvetica,sans-serif;
}
input.input-text, textarea {
	border:1px solid #e7e7e7;
	width: 250px;
	padding: 2px;
}
.group-select {
	border:1px solid #000;
	margin: 10px 0;
	padding:22px 25px 22px 18px;
	overflow: hidden;
}
.group-select li{
	width: 100%;
	overflow: hidden;
}

.group-select li .input-box {
	float:left;
	width:275px;
}
/*Sidebar buttons*/
/*BLUE*/
.dixonbutton {
	background: -moz-linear-gradient(100% 100% 90deg, #1059a9, #0079c4);
	background:  -o-linear-gradient(top, #0079c4, #1059a9) no-repeat #0079c4;
  	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0079c4), to(#1059a9));
  	/*border: 1px solid #1059a9;*/
  	/*border: none;*/
        color:white
}







